Issue #68 resolved

signal `child-added' is invalid for instance

Anonymous created an issue

On Linux Shell I get: /usr/share/gsharkdown/lib/guihelpers.py:398: Warning: /build/buildd-glib2.0_2.33.12+really2.32.4-3-i386-Z8T5T2/glib2.0-2.33.12+really2.32.4/./gobject/gsignal.c:2459: signal child-added' is invalid for instance0x94cd220' self.ind.set_menu(menu)

The program starts, then I get a error message which tells me that Grooveshark may have changed something and I have to be patient.

My system: System: Host: antiX1-Linux-AMD2000p Kernel: 3.5.0-antix.2-486-smp i686 (32 bit) Desktop: IceWM 1.3.7 Distro: antiX-full Edelweißpiraten 22 August 2012 Machine: Mobo: N/A model: K7VM4 version: 1.00 Bios: American Megatrends version: P2.10 date: 11/14/2003 CPU: Single core AMD Athlon XP 2000+ (-UP-) cache: 256 KB flags: (sse) clocked at 1664.986 MHz Graphics: Card: Advanced Micro Devices [AMD] nee ATI RV100 QY [Radeon 7000/VE] X.Org: 1.12.4 drivers: ati,radeon (unloaded: fbdev,vesa) Resolution: 1024x768@85.0hz GLX Renderer: N/A GLX Version: N/A Audio: Card: VIA VT8233/A/8235/8237 AC97 Audio Controller driver: snd_via82xx Sound: ALSA ver: 1.0.25 Network: Card-1: VIA VT6102 [Rhine-II] driver: via-rhine IF: eth1 state: down mac: 00:0b:6a:2b:ae:19 Card-2: Realtek RTL-8029(AS) driver: ne2k-pci IF: eth0 state: unknown speed: N/A duplex: N/A mac: 00:20:18:2b:17:d5 Card-3: Belkin F5D8053 N Wireless USB Adapter v3000 [Ralink RT2870] driver: rt2800usb IF: wlan0 state: up mac: 00:22:75:3b:70:04 Drives: HDD Total Size: 1040.2GB (92.1% used) 1: id: /dev/sda model: WDC_WD400BB size: 40.0GB 2: id: /dev/sdb model: HD103SI size: 1000.2GB Partition: ID: / size: 15G used: 5.8G (42%) fs: ext4 ID: /home size: 21G used: 14G (70%) fs: ext3 ID: swap-1 size: 2.10GB used: 0.16GB (8%) fs: swap Sensors: None detected - is lm-sensors installed and configured? Info: Processes: 108 Uptime: 2:07 Memory: 206.6/247.6MB Client: Shell (inxi-gui) inxi: 1.8.24

Comments (3)

  1. DarthSeverus

    Sorry, I made a mistake. I downloaded a old version from some website. So the first error above was from an old version.

    However, I tried 0.7.0 default .deb from the website, cause update didn't work in gsharkdown and not by apt-get...

    And the mistake after I tried to search:

    You need to install pylast: sudo pip install pylast Playlist not found /usr/share/gsharkdown/lib/guihelpers.py:441: Warning: /build/buildd-glib2.0_2.33.12+really2.32.4-3-i386-Z8T5T2/glib2.0-2.33.12+really2.32.4/./gobject/gsignal.c:2459: signal child-added' is invalid for instance0x9897340' self.ind.set_menu(self.menu)

  2. Log in to comment